@charset "utf-8";
/* CSS Document */


.sp_note{
	color: #E1797A;
	background: rgba(255,121,122,10%);
	  background-image:
	  radial-gradient(#fff 20%, transparent 20%),
	  radial-gradient(#fff 20%, transparent 20%);
	background-size: 16px 16px;
	background-position: 0 0, 8px 8px;
	font-size: 1.5rem;
	line-height: 1.35;
	border: 1px solid #E1797A;
	padding: 1rem 0.2rem;
	margin: -1rem auto 1.5rem;
	font-weight: bold;
}
.sp_note .mb1{
	margin-bottom: 0.5rem;
	display: inline-block;
}
/* ==== キービジュアル ====*/
.kv_area {
	text-align: center;
	max-width: 95%;
	margin: 1rem auto 2rem;
	position: relative;
}
.kv_area .kv figure {
	margin:0 auto;
}
.kv_area .catch figure:first-child{
	margin:1rem auto 2rem ;
}
.kv_area figure img {
	max-width: 100%;
	max-height: 100%
}

.kv_txt {
	position: absolute;
	top: -1rem;
	left: 0;
	margin:0;
	z-index: 100;
} 
.kv_area pc_none {
	margin-bottom:0;
}
/*main {
	padding-bottom: 1.5rem;
	margin-top:2rem;
} */
/* ==== 特長 ==== */
#features h2 {
	color:#595757;
	margin:0 0 1rem;
	background:url("../images/common/h4icon.png") no-repeat left bottom;
	min-height:3.5rem;
	font-size:1.1em;
	padding:0 0 0 4.5rem;
	border-bottom:1px dashed #2cb4ad;
	font-size:1.1em;
	line-height:3.4rem;
}
#features ol {
	margin:1rem auto 0 auto;
	list-style: none;
	text-align: center;
}
#features li {
	margin-bottom:1rem;
}
#features {
	padding: 0 0.5rem 1rem;
}

.top_bnr {
	
	display: none;
	margin:1rem 0;
	text-align:center;
}
/* ==== お知らせ欄 ==== */
section.news {
	margin: 1rem 0.5rem 3rem;
}
.news h2 {
	text-align:center;
	padding: 0.5rem;
	margin: 0;
	color:#fff;
	background: #2CB4AD;
	font-size:1.1em;
}
.news dt {
	font-size: 1.1em;
	font-weight: bold;
	padding-bottom:0.5rem;
	margin-bottom:0.5rem;
	border-bottom: 1px solid #ccc;
	
}
.news dd {
	margin: 0 0 1rem 0;
	padding-bottom:1rem;
}
.news dd:last-child {
	padding-bottom:0
}
.news dl {
	width: 100%;
	margin: 0 auto;
	padding: 0.5rem;
	max-height: 300px;
	overflow: auto;
	text-align: left;
	border:1px solid #2CB4AD;
}
/* ==== 医院概要 ==== */
.overview {
	width: 100%;
	padding: 1rem 0;
}

.overview h2 {
	text-align: left;
	border-bottom:1px dashed #2cb4ad;
	font-size:1.1em;
	padding:0 0 1rem 4.5rem;
	color:#595757;
	margin:0 0 1rem;
	background:url("../images/common/h4icon.png") no-repeat left top;
	line-height:3.4rem;
}
.overview .detail {
	padding: 1rem 0.5rem;
	margin : 0.5rem;
}
.overview dl {
	width: 100%;
	margin-bottom: 1rem;
	display: flex;
	flex-wrap: wrap;
}
.overview dt {
	margin-bottom: 0.5rem;
	width: 5.2em;
	-moz-text-align-last: justify;
	text-align-last: justify;
	text-justify: inter-ideograph;
}
.overview dt span {
	display: block;
	border-radius: 0.5rem;
	color:#fff;
	background: #2cb4ad;
	padding: 0.5rem 0.7rem;
    font-size: 0.9em;
    width: 5.2em;
}




.overview dd {
	margin: 0;
	padding: 0.5rem ;
	width: calc(100% - 6em);
}
.overview dd a {
	color:#595757!important;
}
.parent_box{
	border: 1px solid #2CB4AD;
	padding: 2rem 2rem 1.5rem;
}
.parent_box h2{
	font-size: 1.6rem;
	padding-bottom: 1rem;
}
a.parent {
    background: #F39800;	
    text-align: center;
    border-radius: 0.5rem;
    color: #fff!important;
	margin-top: 1rem;
    padding: 0.5rem 2rem;
	
}

h4 {
    border-bottom: 1px solid #2cb4ad !important;
    border-left: 6px solid #2cb4ad;
    font-size: 1.1em;
    padding: 0 0 0.1rem 1rem;
    color: #595757;
    margin: 0 0 1rem;
    line-height: 3.4rem;
}


/* -----------------------------------------------------------------------------------------------------------------------------------
	PC
----------------------------------------------------------------------------------------------------------------------------------- */
@media print, screen and (min-width: 46.875em) {
/* ==== キービジュアル ====*/
.kv_area {
	margin: 0 auto 2rem;
    max-width: 1170px;
    width: 98%;
	max-height:475px;
}
.kv_area .flex_LRTB {
	align-items: center;
	justify-content: space-around;
}
	.kv_area .flex_LRTB div figure:first-child {
		margin-bottom:3rem ;
	}
.kv_area .kv {
	max-width:770px;
	max-height:475px;
	width:65%;
	margin-right:2%;
}
	
.kv_area .catch {
	width:33%;
}

/* 午後の診療体制が変更となります */
.kv_area .catch .note{
	color: #E1797A;
	font-size: 1.7rem;
	margin-top: -3rem;
	line-height: 1.25;
	margin-bottom: 0.5rem;
	background: rgba(255,121,122,10%);
		background-image:
		radial-gradient(#fff 20%, transparent 20%),
		radial-gradient(#fff 20%, transparent 20%);
	background-size: 16px 16px;
	background-position: 0 0, 8px 8px;
	border: 1px solid #E1797A;
	padding: 1rem 0.2rem;
	font-weight: bold;
}
.kv_area .catch .note .mb1{
	margin-bottom: 0.5rem;
	display: block;
}
.kv_area {
	max-height:500px;
}
/* 午後の診療体制が変更となります */

.kv_txt {
	top: 58%;
	right: 36%;
	text-align: right;
}
	.kv_txt img{
		width:25%;
	}

.kv {
	max-height: 450px;
}
	.top_bnr {
		margin-top:0;
	}
    

h4 {
    border-bottom: 1px solid #2cb4ad !important;
    border-left: 6px solid #2cb4ad;
    font-size: 1.1em;
    padding: 0 0 0.1rem 1rem;
    color: #595757;
    margin: 0 0 1rem;
    line-height: 3.4rem;
}

.overview .detail h4 {
    border-bottom: 1px solid #2cb4ad !important;
    border-left: 6px solid #2cb4ad;
    font-size: 1.1em;
    padding: 0 0 0.1rem 1rem;
    color: #595757;
    margin: 0 0 1rem;
    line-height: 3.4rem;
}
    
    
/* ==== 特長 ==== */
	#features h2 {
		background: none;
		border:none;
		padding:0;
	}
#features ol {
	display: flex;
	flex-wrap: wrap;
	margin-top:2rem;
	margin-bottom:2rem;
	padding:2rem 1rem ;
  /*background-image   : radial-gradient(#dcebfe 25%, transparent 28%),
                       radial-gradient(#dcebfe 25%, transparent 28%);
  background-position: 0 0, 10px 10px;
  background-size    : 20px 20px;*/
	justify-content: space-around;
}
#features ol li {
	width: 32%;
	margin-bottom:0
}

/* ==== お知らせ欄 ==== */
section.news {
	width: 98%;
	margin: 0 auto 4rem;
}
.news h2 {
	width: 100%;
	font-size: 2rem;
}
.news h2:before {
	display: none;
}
.news h2 img {
	padding: 0 1rem;
	vertical-align: text-bottom;
	display: inline-block;
}
.news dl {
	width: 100%;
	min-height: 17.6em;
	padding: 2rem  ;
	margin: 0;
}

/* ==== 医院概要 ==== */	
.overview {
	width: 100%;
	margin-top:3rem;
	justify-content: space-around;
}
.overview .detail {
	width: 90%;
	padding: 0;
}
.overview .gmap {
	width: 90%;
	text-align:center;
	margin-left:1rem;
}
	
}

/* -----------------------------------------------------------------------------------------------------------------------------------
	Tablet 73.063=1169px  60em=960px
----------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width: 46.875em) and (max-width: 73.063em) {
	
	.kv_area .kv {
	margin-right:1.5rem;
}
}






